---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.20.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T21:52:10.619886'
uploaded: '2024-06-19T22:09:34.741611'
signed: '2024-06-19T22:09:45.316859'
released: '2024-06-20T17:18:36.905229'
artifacts:
metadata_updated: '2024-06-20T17:18:36.905589'
